Bug 74985 - Inconsistent button styling in Hyphenation dialog on Mac OS X
Summary: Inconsistent button styling in Hyphenation dialog on Mac OS X
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.2.0.4 release
Hardware: Other Mac OS X (All)
: low normal
Assignee: Caolán McNamara
URL:
Whiteboard: target:4.3.0 target:4.2.3
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-14 14:46 UTC by deepjungle.maca
Modified: 2014-03-12 13:53 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Hyphenation dialog (21.23 KB, image/png)
2014-02-14 14:46 UTC, deepjungle.maca
Details

Note You need to log in before you can comment on or make changes to this bug.
Description deepjungle.maca 2014-02-14 14:46:37 UTC
Created attachment 94071 [details]
Hyphenation dialog

Arrows and skip buttons are not using native UI buttons like the rest buttons. Check the attached screenshot.
Comment 1 Adolfo Jayme 2014-03-10 07:24:49 UTC
@Caolán: Hi, would you like to have a look at this? :-)
Comment 2 Commit Notification 2014-03-11 16:38:51 UTC
Caolan McNamara committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=7d68f0fa201ce1b29f62ecbaea25890148591da7

Resolves: fdo#74985 forward/back buttons too large



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2014-03-12 13:53:03 UTC
Caolan McNamara committed a patch related to this issue.
It has been pushed to "libreoffice-4-2":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=5c639f52f06e945de7f3972d5a236ee02356ca8e&h=libreoffice-4-2

Resolves: fdo#74985 forward/back buttons too large


It will be available in LibreOffice 4.2.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.